ul.floatlist li {
    width: 18em; height: 12em;
    padding: 10px; margin: 10px;
    background: #EFEFEF;
    float: left;    
    border: 1px solid #CCCCCC
}
.filtered ul.floatlist {
    margin-right: 160px;
}
ul.floatlist li img.main { float: left; margin-right: 6px;}
ul.floatlist li div { margin-left: 116px; }
ul.floatlist li p { padding: 0; margin: .4ex 0;}

ul.sortable-categories { margin: 0; padding: 0; list-style: none; width: 600px; border: none; font-size: 12px; }
ul.sortable-categories h2 { margin: 0;  position: relative; }
ul.sortable-categories h2 a { position: absolute; right: 10px; top: 8px; }
ul.sortable-categories li { list-style: none; margin: 0; background: #DDD; }
ul.sortable-categories li.sortable-category { 
    margin: 10px 0 30px 0; padding: 0; 
    border: none; 
}

ul.sortable-items { margin: 0;  padding: 0; background: #ddd; }
ul.sortable-items li,
ul.sortable-items li.sortable-item { 
    padding: 5px 5px; width: 588px;
    background: #fff; margin: 1px 1px 1px 0;
}
ul.sortable-items li a , 
ul.sortable-items li.sortable-item a {font-weight: bold; }
